apiVersion: v1
kind: ServiceAccount
metadata:
  name: kpack-service-account
  namespace: hvg-dev
secrets:
- name: kp-default-registry-creds
- name: git-ssh-auth-secret
imagePullSecrets:
- name: kp-default-registry-creds
